Versions Packages Information History Related Badges Report

Versions for perl:cgi-application-plugin-requiressl

Repository Package name Version Category Maintainer(s)
AUR perl-cgi-application-plugin-requiressl 0.04 - jnbek@aur
CPAN CGI-Application-Plugin-RequireSSL 0.04 - dhorne@cpan
Debian Oldstable
oldstable/main
libcgi-application-plugin-requiressl-perl 0.04 perl jaldhar@debian.org, nicholas@periapt.co.uk, pkg-perl-maintainers@lists.alioth.debian.org
Debian Stable
stable/main
libcgi-application-plugin-requiressl-perl 0.04 perl jaldhar@debian.org, pkg-perl-maintainers@lists.alioth.debian.org
Debian Testing
testing/main
libcgi-application-plugin-requiressl-perl 0.04 perl jaldhar@debian.org, pkg-perl-maintainers@lists.alioth.debian.org
Debian Unstable
main
libcgi-application-plugin-requiressl-perl 0.04 perl jaldhar@debian.org, pkg-perl-maintainers@lists.alioth.debian.org
Deepin
main
libcgi-application-plugin-requiressl-perl 0.04 perl jaldhar@debian.org, pkg-perl-maintainers@lists.alioth.debian.org
Devuan Stable
stable/main
libcgi-application-plugin-requiressl-perl 0.04 perl jaldhar@debian.org, nicholas@periapt.co.uk, pkg-perl-maintainers@lists.alioth.debian.org
Devuan Testing
testing/main
libcgi-application-plugin-requiressl-perl 0.04 perl jaldhar@debian.org, pkg-perl-maintainers@lists.alioth.debian.org
Devuan Unstable
unstable/main
libcgi-application-plugin-requiressl-perl 0.04 perl jaldhar@debian.org, pkg-perl-maintainers@lists.alioth.debian.org
Fedora 26
release
perl-CGI-Application-Plugin-RequireSSL 0.04 Development/Libraries fallback-mnt-fedora_26@repology
Fedora 27
release
perl-CGI-Application-Plugin-RequireSSL 0.04 Development/Libraries fallback-mnt-fedora_27@repology
Fedora 28
development
perl-CGI-Application-Plugin-RequireSSL 0.04 Development/Libraries fallback-mnt-fedora_28@repology
Fedora Rawhide perl-CGI-Application-Plugin-RequireSSL 0.04 Development/Libraries fallback-mnt-fedora_rawhide@repology
Kali Linux Rolling
main
libcgi-application-plugin-requiressl-perl 0.04 perl jaldhar@debian.org, pkg-perl-maintainers@lists.alioth.debian.org
Mageia 6
core/release
perl-CGI-Application-Plugin-RequireSSL 0.40.0 Development/Perl fallback-mnt-mageia_6@repology
Mageia Cauldron
core/release
perl-CGI-Application-Plugin-RequireSSL 0.40.0 Development/Perl fallback-mnt-mageia_cauldron@repology
Pardus
main
libcgi-application-plugin-requiressl-perl 0.04 perl jaldhar@debian.org, pkg-perl-maintainers@lists.alioth.debian.org
Parrot
main
libcgi-application-plugin-requiressl-perl 0.04 perl jaldhar@debian.org, pkg-perl-maintainers@lists.alioth.debian.org
PCLinuxOS perl-CGI-Application-Plugin-RequireSSL 0.40.0 Development/Perl fallback-mnt-pclinuxos@repology
PureOS green libcgi-application-plugin-requiressl-perl 0.04 misc jaldhar@debian.org, pkg-perl-maintainers@lists.alioth.debian.org
PureOS landing libcgi-application-plugin-requiressl-perl 0.04 misc jaldhar@debian.org, pkg-perl-maintainers@lists.alioth.debian.org
Raspbian Oldstable
main
libcgi-application-plugin-requiressl-perl 0.04 perl jaldhar@debian.org, nicholas@periapt.co.uk, pkg-perl-maintainers@lists.alioth.debian.org
Raspbian Stable
main
libcgi-application-plugin-requiressl-perl 0.04 perl jaldhar@debian.org, pkg-perl-maintainers@lists.alioth.debian.org
Raspbian Testing
main
libcgi-application-plugin-requiressl-perl 0.04 perl jaldhar@debian.org, pkg-perl-maintainers@lists.alioth.debian.org
Rosa 2014.1
contrib/release
perl-CGI-Application-Plugin-RequireSSL 0.40.0 - fallback-mnt-rosa_2014_1@repology
Rosa 2016.1
contrib/release
perl-CGI-Application-Plugin-RequireSSL 0.40.0 - fallback-mnt-rosa_2016_1@repology
Trisquel 6.0
toutatis/main
libcgi-application-plugin-requiressl-perl 0.04 universe/perl jaldhar@debian.org, nicholas@periapt.co.uk, pkg-perl-maintainers@lists.alioth.debian.org
Trisquel 7.0
belenos/main
libcgi-application-plugin-requiressl-perl 0.04 universe/perl jaldhar@debian.org, nicholas@periapt.co.uk, pkg-perl-maintainers@lists.alioth.debian.org
Trisquel 8.0
flidas/main
libcgi-application-plugin-requiressl-perl 0.04 universe/perl jaldhar@debian.org, pkg-perl-maintainers@lists.alioth.debian.org
Ubuntu 12.04
precise/universe
libcgi-application-plugin-requiressl-perl 0.04 universe/perl jaldhar@debian.org, nicholas@periapt.co.uk, pkg-perl-maintainers@lists.alioth.debian.org
Ubuntu 14.04
trusty/universe
libcgi-application-plugin-requiressl-perl 0.04 universe/perl jaldhar@debian.org, nicholas@periapt.co.uk, pkg-perl-maintainers@lists.alioth.debian.org
Ubuntu 16.04
xenial/universe
libcgi-application-plugin-requiressl-perl 0.04 universe/perl jaldhar@debian.org, pkg-perl-maintainers@lists.alioth.debian.org
Ubuntu 17.10
artful/universe
libcgi-application-plugin-requiressl-perl 0.04 universe/perl jaldhar@debian.org, pkg-perl-maintainers@lists.alioth.debian.org
Ubuntu 18.04
bionic/universe
libcgi-application-plugin-requiressl-perl 0.04 universe/perl jaldhar@debian.org, pkg-perl-maintainers@lists.alioth.debian.org

Absent in repositories